article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block; }

audio,
canvas,
video {
  display: inline-block; }

audio:not([controls]) {
  display: none;
  height: 0; }

[hidden] {
  display: none; }

html {
  font-family: serif;
  /* 1 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 2 */ }

body {
  margin: 0; }

a:focus {
  outline: thin dotted; }

a:active,
a:hover {
  outline: 0; }

h1 {
  font-size: 2em;
  margin: 0.67em 0; }

abbr[title] {
  border-bottom: 1px dotted; }

b,
strong {
  font-weight: bold; }

dfn {
  font-style: italic; }

hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0; }

mark {
  background: #ff0;
  color: #000; }

code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  font-size: 1em; }

pre {
  white-space: pre-wrap; }

q {
  quotes: "\201C" "\201D" "\2018" "\2019"; }

small {
  font-size: 80%; }

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

img {
  border: 0;
  display: block; }

svg:not(:root) {
  overflow: hidden; }

figure {
  margin: 0; }

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

legend {
  border: 0;
  /* 1 */
  padding: 0;
  /* 2 */ }

button,
input,
select,
textarea {
  font-family: inherit;
  /* 1 */
  font-size: 100%;
  /* 2 */
  margin: 0;
  /* 3 */ }

button,
input {
  line-height: normal; }

button,
select {
  text-transform: none; }

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
  cursor: pointer;
  /* 3 */ }

button[disabled],
html input[disabled] {
  cursor: default; }

input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */ }

input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  /* 2 */
  box-sizing: content-box; }

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0; }

textarea {
  overflow: auto;
  /* 1 */
  vertical-align: top;
  /* 2 */ }

table {
  border-collapse: collapse;
  border-spacing: 0; }

*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

@font-face {
  font-family: 'SerlioLTStd';
  src: url("../fonts/26B2A4_1_0.eot");
  src: url("../fonts/26B2A4_1_0.eot") format("embedded-opentype"), url("../fonts/26B2A4_1_0.woff") format("woff"), url("../fonts/26B2A4_1_0.ttf") format("truetype"); }
h1, h2, h3, h4 {
  font-family: 'SerlioLTStd', Georgia, "Times New Roman", serif;
  text-transform: uppercase;
  color: #b29b70; }

h2 {
  font-size: 2em; }

h3 {
  font-size: 1.5em; }

h4 {
  font-size: 1.25em; }

a {
  text-decoration: none;
  color: #b29b70; }
  a.buy {
    border: solid 1px #b29b70;
    padding: 6px 8px;
    border-radius: 3px;
    display: inline-block;
    font-size: 0.85em; }
    a.buy:hover {
      -webkit-transition: all, 0.3s;
      -moz-transition: all, 0.3s;
      -ms-transition: all, 0.3s;
      -o-transition: all, 0.3s;
      transition: all, 0.3s;
      background: #b29b70;
      color: #fff; }

#logo {
  max-width: 400px;
  margin: 0 auto; }
  @media only screen and (max-width: 24em) {
    #logo {
      width: 90%; } }

.logo {
  max-width: 40px;
  margin: 0 auto; }
  @media only screen and (max-width: 24em) {
    .logo {
      max-width: 35px; } }

header {
  width: 100%;
  position: absolute;
  z-index: 1; }
  @media only screen and (max-width: 24em) {
    header {
      position: relative; } }
  header .logo {
    margin-bottom: 10px; }
  header #menu {
    display: none; }
    @media only screen and (max-width: 24em) {
      header #menu {
        width: 100%;
        display: block;
        text-align: center;
        color: #fff;
        background: #b29b70;
        padding: 10px 0;
        font-family: 'SerlioLTStd', Georgia, "Times New Roman", serif;
        font-size: 1.65em;
        margin-bottom: 15px;
        position: relative; } }
    header #menu i {
      color: rgba(255, 255, 255, 0.5);
      position: absolute;
      top: 14px;
      left: 20px; }
  header nav {
    font-family: 'SerlioLTStd', Georgia, "Times New Roman", serif;
    border-bottom: solid 1px #666; }
    @media only screen and (max-width: 24em) {
      header nav {
        border-bottom: 0; } }
    header nav a {
      width: 32.3%;
      display: inline-block;
      text-align: center;
      font-size: 1.65em;
      padding: 10px 0;
      margin: 0 0 -1px; }
      header nav a.active {
        border-bottom: solid 1px #b29b70; }
      @media only screen and (max-width: 24em) {
        header nav a {
          width: 100%;
          padding: 15px 0; }
          header nav a.active {
            border-bottom: 0; } }
      @media only screen and (max-width: 46.8em) {
        header nav a {
          line-height: 0.85em; } }

.container {
  max-width: 100%;
  overflow: hidden;
  margin: 0 auto;
  padding: 0 5%; }
  @media only screen and (min-width: 50em) {
    .container {
      max-width: 800px; } }

.slider .slider-container ul li > div {
  padding: 0 5%; }
  @media only screen and (min-width: 50em) {
    .slider .slider-container ul li > div {
      padding: 0 10%; } }

#intro {
  *zoom: 1; }
  #intro:before, #intro:after {
    content: " ";
    display: table; }
  #intro:after {
    clear: both; }
  #intro article {
    width: 33.33333%;
    float: left;
    height: 650px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center; }
    @media only screen and (max-width: 24em) {
      #intro article {
        width: 100%;
        height: 200px; } }
    #intro article > a {
      text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
      padding-top: 25%;
      background: rgba(0, 0, 0, 0.5);
      height: 100%;
      width: 100%;
      display: block; }
      #intro article > a h2 {
        font-size: 1.5em;
        margin-left: 5%;
        display: none; }
        @media only screen and (max-width: 24em) {
          #intro article > a h2 {
            display: block; } }

#cta {
  text-align: center;
  font-size: 1.4em;
  padding-top: 30px; }
  #cta a {
    padding: 15px 10px; }

.animate {
  -webkit-transition: all, 0.4s;
  -moz-transition: all, 0.4s;
  -ms-transition: all, 0.4s;
  -o-transition: all, 0.4s;
  transition: all, 0.4s; }

.slider {
  position: relative;
  margin: 0 auto;
  z-index: 0;
  background: #000;
  color: rgba(255, 255, 255, 0.75); }
  .slider .slider-container {
    white-space: nowrap;
    overflow: hidden;
    position: relative;
    list-style-type: none; }
    .slider .slider-container ul {
      padding: 0;
      margin: 0;
      height: 500px; }
      @media only screen and (max-width: 24em) {
        .slider .slider-container ul {
          height: 300px; } }
      .slider .slider-container ul li {
        display: inline-block;
        width: 100%;
        height: 100%;
        padding: 0;
        position: relative;
        white-space: normal; }
        .slider .slider-container ul li img {
          max-height: 100%;
          max-width: 100%;
          position: relative; }
        .slider .slider-container ul li > div {
          text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
          background: rgba(0, 0, 0, 0.5);
          height: 100%;
          width: 100%;
          position: absolute; }
          .slider .slider-container ul li > div h2, .slider .slider-container ul li > div h3 {
            padding-top: 32.5%; }
            @media only screen and (min-width: 50em) {
              .slider .slider-container ul li > div h2, .slider .slider-container ul li > div h3 {
                padding-top: 22.5%; } }
            @media only screen and (max-width: 39.8em) {
              .slider .slider-container ul li > div h2, .slider .slider-container ul li > div h3 {
                padding-top: 45%; } }
            @media only screen and (max-width: 24em) {
              .slider .slider-container ul li > div h2, .slider .slider-container ul li > div h3 {
                padding-top: 35%; } }
      .slider .slider-container ul li.active > div {
        -webkit-transition: opacity, 0.3s;
        -moz-transition: opacity, 0.3s;
        -ms-transition: opacity, 0.3s;
        -o-transition: opacity, 0.3s;
        transition: opacity, 0.3s;
        opacity: 0.5;
        filter: alpha(opacity=50);
        transition-delay: 1s; }
  .slider .prev, .slider .next {
    position: absolute;
    top: 50%;
    width: 64px;
    height: 64px;
    text-decoration: none;
    text-align: center;
    color: #fff;
    opacity: 0.5;
    filter: alpha(opacity=50); }
    @media only screen and (max-width: 24em) {
      .slider .prev, .slider .next {
        width: 32px;
        height: 32px; } }
    .slider .prev:hover, .slider .next:hover {
      -webkit-transition: all, 0.3s;
      -moz-transition: all, 0.3s;
      -ms-transition: all, 0.3s;
      -o-transition: all, 0.3s;
      transition: all, 0.3s;
      opacity: 1;
      filter: alpha(opacity=100); }
    .slider .prev i, .slider .next i {
      position: absolute;
      top: 40%;
      left: 40%;
      color: #b29b70; }
  .slider .prev {
    left: 0%; }
  .slider .next {
    right: 0%; }
  .slider .counters {
    background: #fff;
    text-align: center; }
    .slider .counters span {
      border: solid 1px #b29b70;
      text-indent: -9999em;
      display: inline-block;
      width: 20px;
      height: 20px;
      border-radius: 10px;
      margin: 20px 10px; }
      .slider .counters span.active {
        background: #b29b70; }
      .slider .counters span:hover {
        background: #b29b70;
        cursor: pointer; }

blockquote {
  margin: 20px 0;
  color: #999;
  font-family: 'SerlioLTStd',Georgia,"Times New Roman",serif;
  border-bottom: solid 1px #ccc;
  padding: 0 5% 20px;
  font-size: 1.5em;
  line-height: 1.35em; }
  @media only screen and (max-width: 24em) {
    blockquote {
      line-height: 1.25em;
      font-size: 1.3em; } }

article p {
  line-height: 1.35em; }

table {
  width: 100%;
  border: solid 1px #ccc; }
  table th, table td {
    border-width: 0 1px 1px 0;
    border-style: solid;
    border-color: #ccc;
    padding: 5px;
    vertical-align: middle; }
  table th {
    text-align: left;
    padding: 0 5px; }
    table th h4 {
      margin: 10px 0; }
  table td:first-child {
    width: 40%; }

footer {
  text-align: center;
  line-height: 1.5em;
  color: #999; }
  footer h3 {
    text-transform: uppercase;
    border-bottom: 1px solid #CCC;
    margin-bottom: 20px;
    padding-bottom: 20px; }

/*
     FILE ARCHIVED ON 09:16:25 Oct 02, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 16:52:38 Feb 01, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  exclusion.robots.policy: 0.113
  PetaboxLoader3.resolve: 240.302
  RedisCDXSource: 204.288
  exclusion.robots: 0.122
  esindex: 0.013
  LoadShardBlock: 276.178 (3)
  captures_list: 498.315
  PetaboxLoader3.datanode: 463.118 (4)
  load_resource: 516.305
  CDXLines.iter: 14.633 (3)
*/